Articles,  Blogging,  Linkyloo,  WordPress

Live on the Bleeding Edge of WordPress with SVN

Live on the Bleeding Edge of WordPress with SVN explains how to keep your WordPress Blog running the latest sub-version build of WordPress. It is highly recommended that you do not use the sub-version builds in a production environment. They are meant for testers.

(Visited 151 times, 1 visits today)

2 Comments

  • Budhi Mulyono

    Thanks for the info, but I don’t think it’s wise to keep updating your wordpress engine everytime a new version come out.
    Unless your wordpress blog is not running any plugins or theme, you’ll end up with a funny looking wordpress blog.
    Because some plugins need to be updated in order to work with a new wordpress engine version.

  • Ajay

    Yes, that is why these builds are only for testers. I run this only to ensure that my plugins and themes remaining compatible with future versions of WP and that I am in a position to rectify the same if necessary.

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Get more stuff like this
in your inbox

Subscribe to our mailing list and get interesting stuff and updates to your email inbox.

Thank you for subscribing.

Something went wrong.